# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: 96d52a5474d161f8c80f9f1ac39e5614d503da74ea94b3d68a3e18ce16a7300b352dc10b544944fdd924b9b90b7540eff2dd6f0aff4afc996b93a9294d6043cb

test:
  secret_key_base: 4114144226d3d3bd06083b220ec793a16f258477f59100abff78c7e735f1cd97442d3a3e3c665e64f0b8ce13ef3ad2e34d729da344ff3ea217beb3ab7d8cff84

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
